[Main]\:\ Console\ configuration\ must\ be\ specified=[Main]\: \u30b3\u30f3\u30bd\u30fc\u30eb\u69cb\u6210\u3092\u6307\u5b9a\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059
A\ name\ must\ be\ specificed=\u540d\u524d\u3092\u6307\u5b9a\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059
Add\ a\ directory,\ .zip\ or\ .jar\ file=\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u3001.zip \u307e\u305f\u306f .jar \u30d5\u30a1\u30a4\u30eb\u306e\u8ffd\u52a0
Add\ a\ Hibernate\ Mapping\ file=Hibernate \u30de\u30c3\u30d4\u30f3\u30b0\u30fb\u30d5\u30a1\u30a4\u30eb\u306e\u8ffd\u52a0
Add\ classpath\ entry=\u30af\u30e9\u30b9\u30d1\u30b9\u30fb\u30a8\u30f3\u30c8\u30ea\u30fc\u306e\u8ffd\u52a0
Add\ Configuration=\u69cb\u6210\u306e\u8ffd\u52a0
Add\ External\ JARS...=\u5916\u90e8 JAR \u306e\u8ffd\u52a0...
Add\ hbm.xml\ file=hbm.xml \u30d5\u30a1\u30a4\u30eb\u306e\u8ffd\u52a0
Add\ JAR/Dir...=JAR/\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u306e\u8ffd\u52a0...
Additonal\ mapping\ files\ (not\ listed\ in\ cfg.xml)=\u8ffd\u52a0\u30de\u30c3\u30d4\u30f3\u30b0\u30fb\u30d5\u30a1\u30a4\u30eb (cfg.xml \u306b\u306f\u30ea\u30b9\u30c8\u3055\u308c\u307e\u305b\u3093)
At\ least\ one\ exporter\ option\ must\ be\ selected=\u5c11\u306a\u304f\u3068\u3082 1 \u3064\u306e\u30a8\u30af\u30b9\u30dd\u30fc\u30bf\u30fc\u30fb\u30aa\u30d7\u30b7\u30e7\u30f3\u3092\u9078\u629e\u3057\u306a\u3051\u308c\u3070\u306a\u308a\u307e\u305b\u3093
Automatic\ layout\ active=\u81ea\u52d5\u30ec\u30a4\u30a2\u30a6\u30c8\u30fb\u30a2\u30af\u30c6\u30a3\u30d6
Build\ SessionFactory=SessionFactory \u306e\u30d3\u30eb\u30c9
Choose\ file\ to\ use\ as\ hibernate.cfg.xml=hibernate.cfg.xml \u3068\u3057\u3066\u4f7f\u7528\u3059\u308b\u30d5\u30a1\u30a4\u30eb\u306e\u9078\u629e
Choose\ file\ to\ use\ as\ hibernate.properties=hibernate.properties \u3068\u3057\u3066\u4f7f\u7528\u3059\u308b\u30d5\u30a1\u30a4\u30eb\u306e\u9078\u629e
Class\ to\ map\:=\u30de\u30c3\u30d7\u3059\u308b\u30af\u30e9\u30b9\:
Classpath\ (only\ add\ path\ for\ POJO\ and\ driver\ -\ No\ Hibernate\ jars\!)=\u30af\u30e9\u30b9\u30d1\u30b9 (POJO \u304a\u3088\u3073\u30c9\u30e9\u30a4\u30d0\u30fc\u306e\u30d1\u30b9\u306e\u307f\u8ffd\u52a0\u3057\u3066\u304f\u3060\u3055\u3044 - Hibernate jar \u304c\u3042\u308a\u307e\u305b\u3093\!)
Clear\ HQL\ Editor=HQL \u30a8\u30c7\u30a3\u30bf\u30fc\u306e\u30af\u30ea\u30a2
Close\ query\ page=\u30af\u30a8\u30ea\u30fc\u30fb\u30da\u30fc\u30b8\u3092\u9589\u3058\u308b
Close\ SessionFactory=SessionFactory \u3092\u9589\u3058\u308b
Configuration\ file\:=\u69cb\u6210\u30d5\u30a1\u30a4\u30eb\:
Configure\ Table\ filters=\u30c6\u30fc\u30d6\u30eb\u30fb\u30d5\u30a3\u30eb\u30bf\u30fc\u306e\u69cb\u6210
Console\ Configuration=\u30b3\u30f3\u30bd\u30fc\u30eb\u69cb\u6210
Console\ configuration\ must\ be\ specified=\u30b3\u30f3\u30bd\u30fc\u30eb\u69cb\u6210\u3092\u6307\u5b9a\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059
Console\ configuration\:=\u30b3\u30f3\u30bd\u30fc\u30eb\u69cb\u6210\:
Create\ a\ console\ configuration=\u30b3\u30f3\u30bd\u30fc\u30eb\u69cb\u6210\u306e\u4f5c\u6210
Create\ a\ new\ hibernate.cfg.xml.=\u65b0\u898f hibernate.cfg.xml \u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Create\ a\ new\ hibernate.cfg.xml\ file\ (Helping\ with\ the\ initial\ JDBC\ setup\ etc.)=\u65b0\u898f hibernate.cfg.xml \u30d5\u30a1\u30a4\u30eb\u306e\u4f5c\u6210 (\u521d\u671f JDBC \u30bb\u30c3\u30c8\u30a2\u30c3\u30d7\u306a\u3069\u3092\u88dc\u52a9)
Create\ a\ new\ hibernate.reveng.xml.=\u65b0\u898f hibernate.reveng.xml \u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Create\ a\ new\ hibernate.reveng.xml\ (Helping\ with\ the\ initial\ table\ and\ type\ filtering)=\u65b0\u898f hibernate.reveng.xml \u306e\u4f5c\u6210 (\u521d\u671f\u30c6\u30fc\u30d6\u30eb\u304a\u3088\u3073\u30bf\u30a4\u30d7\u306e\u30d5\u30a3\u30eb\u30bf\u30fc\u3092\u88dc\u52a9)
Create\ a\ new\ XML\ Mapping\ file.=\u65b0\u898f XML \u30de\u30c3\u30d4\u30f3\u30b0\u30fb\u30d5\u30a1\u30a4\u30eb\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Create\ Hibernate\ Configuration\ file\ (cfg.xml)=Hibernate \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u306e\u4f5c\u6210 (cfg.xml)
Create\ Hibernate\ Console\ Configuration=Hibernate \u30b3\u30f3\u30bd\u30fc\u30eb\u69cb\u6210\u306e\u4f5c\u6210
Create\ Hibernate\ Reverse\ Engineering\ file\ (reveng.xml)=Hibernate \u30ea\u30d0\u30fc\u30b9\u30fb\u30a8\u30f3\u30b8\u30cb\u30a2\u30ea\u30f3\u30b0\u30fb\u30d5\u30a1\u30a4\u30eb\u306e\u4f5c\u6210 (reveng.xml)
Create\ Hibernate\ XML\ Mapping\ file\ (hbm.xml)=Hibernate XML \u30de\u30c3\u30d4\u30f3\u30b0\u30fb\u30d5\u30a1\u30a4\u30eb\u306e\u4f5c\u6210 (hbm.xml)
Create\ SessionFactory=SessionFactory \u306e\u4f5c\u6210
Creates\ a\ new\ Hibernate\ Console\ Configuration=\u65b0\u898f Hibernate \u30b3\u30f3\u30bd\u30fc\u30eb\u69cb\u6210
DAO\ code\ (.java)=DAO \u30b3\u30fc\u30c9 (.java)
Database\ dialect\:=\u30c7\u30fc\u30bf\u30d9\u30fc\u30b9\u65b9\u8a00\:
Database\ schema\:=\u30c7\u30fc\u30bf\u30d9\u30fc\u30b9\u30fb\u30b9\u30ad\u30fc\u30de\:
Default\ Catalog\:=\u30c7\u30d5\u30a9\u30eb\u30c8\u30fb\u30ab\u30bf\u30ed\u30b0\:
Default\ Hibernate\ Console\ configuration\:=\u30c7\u30d5\u30a9\u30eb\u30c8 Hibernate \u30b3\u30f3\u30bd\u30fc\u30eb\u69cb\u6210\:
Default\ Schema\:=\u30c7\u30d5\u30a9\u30eb\u30c8\u30fb\u30b9\u30ad\u30fc\u30de\:
Delete\ Configuration=\u69cb\u6210\u306e\u524a\u9664
Domain\ code\ (.java)=\u30c9\u30e1\u30a4\u30f3\u30fb\u30b3\u30fc\u30c9 (.java)
Driver\ class\:=\u30c9\u30e9\u30a4\u30d0\u30fc\u30fb\u30af\u30e9\u30b9\:
Edit\ Configuration=\u69cb\u6210\u306e\u7de8\u96c6
Editing\ HQL=HQL \u306e\u7de8\u96c6\u4e2d
EJB3/JSR-220\ annotations=EJB3/JSR-220 \u6ce8\u91c8
Enable\ Hibernate\ 3\ support=Hibernate 3 \u30b5\u30dd\u30fc\u30c8\u3092\u4f7f\u7528\u53ef\u80fd\u306b\u3059\u308b
Enable\ hibernate\ ejb3/annotations\ (requires\ running\ eclipse\ with\ a\ Java\ 5\ runtime)=hibernate ejb3/\u6ce8\u91c8\u3092\u4f7f\u7528\u53ef\u80fd\u306b\u3059\u308b (Java 5 \u30e9\u30f3\u30bf\u30a4\u30e0\u3067\u306e eclipse \u5b9f\u884c\u304c\u5fc5\u9808)
Entity\ resolver\:=\u30a8\u30f3\u30c6\u30a3\u30c6\u30a3\u30fc\u30fb\u30ea\u30be\u30eb\u30d0\u30fc\:
Exclude...=\u9664\u5916...
Explicitly\ control\ settings\ for\ table\ &&\ columns\ for\ which\ the\ defaults\ is\ not\ applicable.\ Click\ Add,\ select\ the\ relevant\ tables\ &&\ columns\ and\ adjust\ their\ settings\ here.=\u30c7\u30d5\u30a9\u30eb\u30c8\u304c\u9069\u5f53\u3067\u306f\u306a\u3044\u5217\u306e\u305f\u3081\u306b\u3001\u30c6\u30fc\u30d6\u30eb\u304a\u3088\u3073\u5217\u306e\u660e\u793a\u7684\u306a\u8a2d\u5b9a\u3092\u5236\u5fa1\u3057\u307e\u3059\u3002\u8ffd\u52a0\u3092\u30af\u30ea\u30c3\u30af\u3057\u3066\u3001\u95a2\u9023\u30c6\u30fc\u30d6\u30eb\u304a\u3088\u3073\u5217\u3092\u9078\u629e\u3057\u3001\u8a2d\u5b9a\u3092\u8abf\u6574\u3057\u3066\u304f\u3060\u3055\u3044\u3002
Exporters=\u30a8\u30af\u30b9\u30dd\u30fc\u30bf\u30fc
Format\ with\ JTidy=JTidy \u3067\u30d5\u30a9\u30fc\u30de\u30c3\u30c8
Generate\ basic\ typed\ composite\ ids=\u57fa\u672c\u30bf\u30a4\u30d7\u30fb\u30b3\u30f3\u30dd\u30b8\u30c3\u30c8 ID \u306e\u751f\u6210
Generate\ DAO\ code\ (.java)=DAO \u30b3\u30fc\u30c9\u306e\u751f\u6210 (.java)
Generate\ domain\ code\ (.java)=\u30c9\u30e1\u30a4\u30f3\u30fb\u30b3\u30fc\u30c9\u306e\u751f\u6210 (.java)
Generate\ hibernate\ configuration\ (hibernate.cfg.xml)=hibernate \u69cb\u6210\u306e\u751f\u6210 (hibernate.cfg.xml)
Generate\ JBoss\ Seam\ skeleton\ app\ (beta)=JBoss Seam \u30b9\u30b1\u30eb\u30c8\u30f3\u30fb\u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3\u306e\u751f\u6210 (beta)
Generate\ mappings\ (hbm.xml)=\u30de\u30c3\u30d4\u30f3\u30b0\u306e\u751f\u6210 (hbm.xml)
Generate\ schema\ html-documentation=\u30b9\u30ad\u30fc\u30de html \u30c9\u30ad\u30e5\u30e1\u30f3\u30c6\u30fc\u30b7\u30e7\u30f3\u306e\u751f\u6210
Hibernate\ Builder=Hibernate \u30d3\u30eb\u30c0\u30fc
Hibernate\ Code\ Generation...=Hibernate \u30b3\u30fc\u30c9\u306e\u751f\u6210...
Hibernate\ Code\ Generation=Hibernate \u30b3\u30fc\u30c9\u306e\u751f\u6210
Hibernate\ Configuration\ File\ (cfg.xml)=Hibernate \u69cb\u6210\u30d5\u30a1\u30a4\u30eb (cfg.xml)
Hibernate\ Configurations=Hibernate \u69cb\u6210
Hibernate\ Console=Hibernate \u30b3\u30f3\u30bd\u30fc\u30eb
Hibernate\ Console\ Configuration=Hibernate \u30b3\u30f3\u30bd\u30fc\u30eb\u69cb\u6210
Hibernate\ Console\ Exporter=Hibernate \u30b3\u30f3\u30bd\u30fc\u30eb\u30fb\u30a8\u30af\u30b9\u30dd\u30fc\u30bf\u30fc
Hibernate\ Dynamic\ Query\ Translator=Hibernate \u52d5\u7684\u30af\u30a8\u30ea\u30fc\u30fb\u30c8\u30e9\u30f3\u30b9\u30ec\u30fc\u30bf\u30fc
Hibernate\ Dynamic\ SQL\ Preview=Hibernate \u52d5\u7684 SQL \u30d7\u30ec\u30d3\u30e5\u30fc
Hibernate\ Entity\ Model=Hibernate \u30a8\u30f3\u30c6\u30a3\u30c6\u30a3\u30fc\u30fb\u30e2\u30c7\u30eb
Hibernate\ Help=Hibernate \u30d8\u30eb\u30d7
Hibernate\ Nature=Hibernate \u30cd\u30fc\u30c1\u30e3\u30fc
Hibernate\ Query\ Result=Hibernate \u30af\u30a8\u30ea\u30fc\u7d50\u679c
Hibernate\ Relational\ Model=Hibernate \u30ea\u30ec\u30fc\u30b7\u30e7\u30ca\u30eb\u30fb\u30e2\u30c7\u30eb
Hibernate\ reverse\ engineering\ editor=Hibernate \u30ea\u30d0\u30fc\u30b9\u30fb\u30a8\u30f3\u30b8\u30cb\u30a2\u30ea\u30f3\u30b0\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
Hibernate\ Reverse\ Engineering\ File\ (reveng.xml)=Hibernate \u30ea\u30d0\u30fc\u30b9\u30fb\u30a8\u30f3\u30b8\u30cb\u30a2\u30ea\u30f3\u30b0\u30fb\u30d5\u30a1\u30a4\u30eb (reveng.xml)
Hibernate\ Settings=Hibernate \u8a2d\u5b9a
Hibernate\ Tools\ ...=Hibernate \u30c4\u30fc\u30eb ...
Hibernate\ Type=Hibernate \u578b
Hibernate\ XML\ Configuration\ (.cfg.xml)=Hibernate XML \u69cb\u6210 (.cfg.xml)
Hibernate\ XML\ Mapping\ file=Hibernate XML \u30de\u30c3\u30d4\u30f3\u30b0\u30fb\u30d5\u30a1\u30a4\u30eb
Hibernate\ XML\ Mapping\ file\ (hbm.xml)=Hibernate XML \u30de\u30c3\u30d4\u30f3\u30b0\u30fb\u30d5\u30a1\u30a4\u30eb (hbm.xml)
Hibernate\ XML\ Mappings\ (.hbm.xml)=Hibernate XML \u30de\u30c3\u30d4\u30f3\u30b0 (.hbm.xml)
HQL\ Editor=HQL \u30a8\u30c7\u30a3\u30bf\u30fc
HQL\ Scratchpad=HQL \u30b9\u30af\u30e9\u30c3\u30c1\u30d1\u30c3\u30c9
Include...=\u30a4\u30f3\u30af\u30eb\u30fc\u30c9...
JBoss\ Seam\ Skeleton\ App\ [beta]\ (misc)=JBoss Seam \u30b9\u30b1\u30eb\u30c8\u30f3\u30fb\u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3 [\u30d9\u30fc\u30bf] (\u305d\u306e\u4ed6)
JDBC\ Type=JDBC \u578b
JDK\ 1.5\ Constructs\ (generics,\ etc.)=JDK 1.5 \u69cb\u6587 (\u30b8\u30a7\u30cd\u30ea\u30af\u30b9\u3001\u4ed6)
Manual\ layout\ active=\u624b\u52d5\u30ec\u30a4\u30a2\u30a6\u30c8\u30fb\u30a2\u30af\u30c6\u30a3\u30d6
Mapping\ files=\u30de\u30c3\u30d4\u30f3\u30b0\u30fb\u30d5\u30a1\u30a4\u30eb
No\ HQL\ editor\ open=HQL \u30a8\u30c7\u30a3\u30bf\u30fc\u304c\u958b\u304b\u308c\u3066\u3044\u307e\u305b\u3093
Open\ HQL\ Scratchpad=HQL \u30b9\u30af\u30e9\u30c3\u30c1\u30d1\u30c3\u30c9\u3092\u958b\u304f
Output\ directory\:=\u51fa\u529b\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\:
Property\ file\:=\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u30fb\u30d5\u30a1\u30a4\u30eb\:
Property\ or\ Configuration\ file\ must\ be\ specified=\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u307e\u305f\u306f\u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u3092\u6307\u5b9a\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059
Query\ Parameters=\u30af\u30a8\u30ea\u30fc\u30fb\u30d1\u30e9\u30e1\u30fc\u30bf\u30fc
reveng.\ strategy\:=reveng. \u6226\u7565\:
Reverse\ engineer\ from\ JDBC\ Connection=JDBC \u63a5\u7d9a\u304b\u3089\u30ea\u30d0\u30fc\u30b9\u30fb\u30a8\u30f3\u30b8\u30cb\u30a2\u30ea\u30f3\u30b0
Run\ HQL\ Query\ from\ current\ editor=\u73fe\u5728\u306e\u30a8\u30c7\u30a3\u30bf\u30fc\u304b\u3089 HQL \u30af\u30a8\u30ea\u30fc\u306e\u5b9f\u884c
Run\ Query=\u30af\u30a8\u30ea\u30fc\u306e\u5b9f\u884c
Run\ Query\ command=\u30af\u30a8\u30ea\u30fc\u30fb\u30b3\u30de\u30f3\u30c9\u306e\u5b9f\u884c
Run\ SchemaExport=\u30b9\u30ad\u30fc\u30de\u30fb\u30a8\u30af\u30b9\u30dd\u30fc\u30c8\u306e\u5b9f\u884c
Schema\ Documentation\ (.html)=\u30b9\u30ad\u30fc\u30de\u30fb\u30c9\u30ad\u30e5\u30e1\u30f3\u30c6\u30fc\u30b7\u30e7\u30f3 (.html)
Seam\ Application=Seam \u30a2\u30d7\u30ea\u30b1\u30fc\u30b7\u30e7\u30f3
Select\ all\ children=\u3059\u3079\u3066\u306e\u5b50\u3092\u9078\u629e
Select\ class\ to\ map=\u30de\u30c3\u30d7\u3059\u308b\u30af\u30e9\u30b9\u306e\u9078\u629e
Select\ Console\ configuration\ to\ be\ used\ for\ editing\ the\ reverse\ engineering\ settings=\u30ea\u30d0\u30fc\u30b9\u30fb\u30a8\u30f3\u30b8\u30cb\u30a2\u30ea\u30f3\u30b0\u8a2d\u5b9a\u306e\u7de8\u96c6\u306b\u4f7f\u7528\u3059\u308b\u30b3\u30f3\u30bd\u30fc\u30eb\u69cb\u6210\u3092\u9078\u629e\u3057\u3066\u304f\u3060\u3055\u3044\u3002
Select\ entity\ resolver\ class=\u30a8\u30f3\u30c6\u30a3\u30c6\u30a3\u30fc\u30fb\u30ea\u30be\u30eb\u30d0\u30fc\u30fb\u30af\u30e9\u30b9\u306e\u9078\u629e
Select\ hibernate.cfg.xml\ file=hibernate.cfg.xml \u30d5\u30a1\u30a4\u30eb\u306e\u9078\u629e
Select\ or\ configure\ a\ code\ generation=\u30b3\u30fc\u30c9\u751f\u6210\u306e\u9078\u629e\u307e\u305f\u306f\u69cb\u6210
Select\ or\ configure\ a\ code\ generation\ to\ run=\u5b9f\u884c\u3059\u308b\u30b3\u30fc\u30c9\u751f\u6210\u306e\u9078\u629e\u307e\u305f\u306f\u69cb\u6210
Select\ property\ file=\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u30fb\u30d5\u30a1\u30a4\u30eb\u306e\u9078\u629e
Session\ factory=\u30bb\u30c3\u30b7\u30e7\u30f3\u30fb\u30d5\u30a1\u30af\u30c8\u30ea\u30fc
Session\ factory\ name\:=\u30bb\u30c3\u30b7\u30e7\u30f3\u30fb\u30d5\u30a1\u30af\u30c8\u30ea\u30fc\u540d\:
Setup...=\u30bb\u30c3\u30c8\u30a2\u30c3\u30d7...
Specify\ which\ catalog/schema/tables\ should\ be\ included\ or\ excluded\ from\ the\ reverse\ engineering.=\u3069\u306e\u30ab\u30bf\u30ed\u30b0/\u30b9\u30ad\u30fc\u30de/\u30c6\u30fc\u30d6\u30eb\u3092\u30ea\u30d0\u30fc\u30b9\u30fb\u30a8\u30f3\u30b8\u30cb\u30a2\u30ea\u30f3\u30b0\u306b\u542b\u3081\u308b\u304b\u3001\u307e\u305f\u306f\u9664\u5916\u3059\u308b\u304b\u3092\u6307\u5b9a\u3057\u3066\u304f\u3060\u3055\u3044\u3002
Table\ &&\ Columns=\u30c6\u30fc\u30d6\u30eb && \u5217
Table\ Filters=\u30c6\u30fc\u30d6\u30eb\u30fb\u30d5\u30a3\u30eb\u30bf\u30fc
Table\ filters=\u30c6\u30fc\u30d6\u30eb\u30fb\u30d5\u30a3\u30eb\u30bf\u30fc
Table\ filters\ defines\ which\ tables/views\ are\ included\ when\ performing\ reverse\ engineering.=\u30c6\u30fc\u30d6\u30eb\u30fb\u30d5\u30a3\u30eb\u30bf\u30fc\u306f\u3001\u30ea\u30d0\u30fc\u30b9\u30fb\u30a8\u30f3\u30b8\u30cb\u30a2\u30ea\u30f3\u30b0\u5b9f\u884c\u6642\u306b\u3001\u3069\u306e\u30c6\u30fc\u30d6\u30eb/\u30d3\u30e5\u30fc\u304c\u542b\u3081\u308b\u304b\u3092\u5b9a\u7fa9\u3057\u307e\u3059\u3002
Table\ filters\:=\u30c6\u30fc\u30d6\u30eb\u30fb\u30d5\u30a3\u30eb\u30bf\u30fc\:
Tables\ &&\ Columns=\u30c6\u30fc\u30d6\u30eb && \u5217
Tables\ &\ Columns=\u30c6\u30fc\u30d6\u30eb & \u5217
Template\ directory\:=\u30c6\u30f3\u30d7\u30ec\u30fc\u30c8\u30fb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\:
The\ class\ will\ be\ used\ when\ generating\ the\ hbm.xml\ file=hbm.xml \u30d5\u30a1\u30a4\u30eb\u306e\u751f\u6210\u6642\u306b\u30af\u30e9\u30b9\u304c\u4f7f\u7528\u3055\u308c\u307e\u3059\u3002
This\ wizard\ allows\ you\ to\ create\ a\ configuration\ for\ Hibernate\ Console.=\u3053\u306e\u30a6\u30a3\u30b6\u30fc\u30c9\u3067\u3001Hibernate \u30b3\u30f3\u30bd\u30fc\u30eb\u306e\u69cb\u6210\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
This\ wizard\ creates\ a\ new\ configuration\ file\ to\ use\ with\ Hibernate.=\u3053\u306e\u30a6\u30a3\u30b6\u30fc\u30c9\u306f Hibernate \u3067\u4f7f\u7528\u3059\u308b\u65b0\u898f\u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
This\ wizard\ creates\ a\ new\ Hibernate\ XML\ Mapping\ file=\u3053\u306e\u30a6\u30a3\u30b6\u30fc\u30c9\u306f\u65b0\u898f Hibernate XML \u30de\u30c3\u30d4\u30f3\u30b0\u30fb\u30d5\u30a1\u30a4\u30eb\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Type\ Mappings=\u578b\u30de\u30c3\u30d4\u30f3\u30b0
Type\ mappings=\u578b\u30de\u30c3\u30d4\u30f3\u30b0
Type\ mappings\ allows\ you\ to\ define\ which\ Hibernate\ type\ to\ use\ for\ specific\ JDBC\ types.=\u578b\u30de\u30c3\u30d4\u30f3\u30b0\u3067\u3001\u7279\u5b9a\u306e JDBC \u578b\u306b\u4f7f\u7528\u3059\u308b Hibernate \u578b\u3092\u5b9a\u7fa9\u3057\u307e\u3059\u3002
Type\ mappings\:=\u578b\u30de\u30c3\u30d4\u30f3\u30b0\:
Use\ custom\ templates=\u30ab\u30b9\u30bf\u30e0\u30fb\u30c6\u30f3\u30d7\u30ec\u30fc\u30c8\u306e\u4f7f\u7528
